[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.TabRect

Returns the coordinates of the rectangle for the tab with specified index.

## Declaration

Source position: comctrls.pp line 709

`public function TTabControlStrings.TabRect(`
`Index: Integer`
`):TRect; virtual;`

## Arguments

`Index` |  | Ordinal position for the tab with the caption represented in the return value.

## Function result

TRect instance with the display area for the tab at the specified ordinal position.

## Description

TabRect always returns a zero-filled TRect instance in TTabControlStrings.